
Registration Check UAT - Bug #12067

iOS - QC1226 - Registration Check : Complete Data Signer

20 September 2021 11:56 AM - Jimmy Phang

Status: Resolved Start date: 01 October 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.40 hour

Description

For signer 001 - Pending Ack - inputted Verification Code, we see Complete Data screen - On Complete Data Screen. there are

labeling for the fields need to be changed as below:

Please use data below to perform fixes:

Registration No: BVREG00000000000086

Email: tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

Revision No     - Verification No VERqTW0PFL71vpS

Expected :

1. Labelling update to SIGNER DETAILS--->

2. Field ID (KTP) update labelling ---> Identity (KTP)

3. Field NPWP mandatory --> NPWP optional

4. Field Email labelling---> Email Address

5. Document Details labelling Please provide documents in .tif or .tiff format --> update labelling Please provide documents in .jpg or

.png format

Subtasks:

Bug # 12214: iOS – QC1232 – Registration Check – Signer – Pending Revision – EDIT SCREEN Resolved

History

#1 - 20 September 2021 11:57 PM - Yeow Yui Chuang

- Due date set to 20 September 2021

- % Done changed from 0 to 100

- Estimated time set to 0.10

#2 - 24 September 2021 03:12 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#3 - 01 October 2021 11:30 AM - Jimmy Phang

- File iOS – QC1226 – Registration  - Complete Data - Signer.docx added

- Status changed from Resolved to Assigned

- Assignee changed from Jimmy Phang to Yeow Yui Chuang

iOS – QC1226 – Registration  – Signer – Pending Acknowledgement - Complete Data Screen

1.    When input verification number, iOS always display Data NOT FOUND during the 1st click. When it comes to 2nd click on the SEARCH button,

without changing the data info, it happened to access to the next screen. ---- (Tested no issue.)

2.    COMPLETE DATA SCREEN:

-    iOS – only name & address fill with data & email read only but blank. (please follow Android)

Please auto populate:
-    Name – greyout with info (DISABLE CHANGES)

-    Email address – greyout with info (DISABLE CHANGES)

Data Input:

Complete Data SIGNER  Pending Ack status for BVREG00000000000086 SIGNER-001- Pending Acknowledge

Registration No: BVREG00000000000086

Email: tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

Revision No     - Verification No VERqTW0PFL71vpS

#4 - 01 October 2021 07:45 PM - Yeow Yui Chuang

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#5 - 05 October 2021 05:28 PM - Jimmy Phang

- Assignee changed from Jimmy Phang to Yeow Yui Chuang

Please remain disable & greyout the acknowledge submit button when all the fields are not being inputted. NOT INCLUDING NPWP field cos it's

optional.

#6 - 05 October 2021 06:00 PM - Jimmy Phang

Please help to map only file_name for below:

1. Document details

- file_name

2. Signer document

- ktp_file_name

- npwp_file_name

Please apply to all relevant screen.

1. Signer - Pending Revision (with & without ticket)

2. Inputter - Pending Revision (with & without ticket)

3. Signer - Pending Acknowledgement (with & without ticket)

#7 - 05 October 2021 06:36 PM - Yeow Yui Chuang

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#8 - 08 October 2021 03:01 PM - Jimmy Phang

- Status changed from Assigned to Resolved
Tested good.

Files

iOS – QC1226 – Registration  - Complete Data - Signer.docx 14.7 KB 01 October 2021 Jimmy Phang
